.orders-grid_default {
    background-color: #fff;
    .shadow_1;
    & .orders-grid {
        &__item {

            & + .orders-grid__item {
                .bt;
                .bc;
            }
        }
    }
}
